Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: libglvnd
Source: https://gitlab.freedesktop.org/glvnd/libglvnd

Files:		*
Copyright:	2013-2017 NVIDIA Corporation
 		2007-2013 VMware, Inc
 		2010 Intel Corporation
 		2010 Francisco Jerez
 		2007-2012 The Khronos Group Inc
 		1999-2006 Brian Paul
 		2010 LunarG Inc
 		2009 Dave Gamble
License:	MIT

Files:		include/GLES/egl.h
 		include/GLES/glplatform.h
 		include/GLES2/gl2platform.h
 		include/GLES3/gl3platform.h
 		src/generate/xml/gl.xml
 		src/generate/xml/glx.xml
Copyright:	2008-2018 The Khronos Group Inc.
License:	Apache-2.0

Files:		m4/ax_check_enable_debug.m4
Copyright:	2011 Rhys Ulerich
 		2014-2015 Philip Withnall
License:	public-domain
 Public Domain.

Files:		m4/ax_check_link_flag.m4
Copyright:	2008 Guido U. Draheim
 		2011 Maarten Bosmans
License:	GPL-3+

Files:		m4/ax_pthread.m4
Copyright:	2008 Steven G. Johnson
 		2011 Daniel Richard G.
License:	GPL-3+

Files:		src/util/uthash/*
Copyright:	2005-2013 Troy D. Hanson
License:	BSD-1-clause

Files:		debian/*
Copyright:	2013 Timo Aaltonen <tjaalton@ubuntu.com>
License:	MIT

License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
     http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 On Debian systems, the full text of the Apache License, Version 2.0 can be
 found in the file `/usr/share/common-licenses/Apache-2.0'.

License: MIT
 Permission is hereby granted, free of charge, to any person obtaining a
 copy of this software and associated documentation files (the
 "Software"), to deal in the Software without restriction, including
 without limitation the rights to use, copy, modify, merge, publish,
 distribute, sub license, and/or sell copies of the Software, and to
 permit persons to whom the Software is furnished to do so, subject to
 the following conditions:
 . 
 The above copyright notice and this permission notice (including the
 next paragraph) shall be included in all copies or substantial portions
 of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS
 OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NON-INFRINGEMENT.
 IN NO EVENT SHALL TUNGSTEN GRAPHICS AND/OR ITS SUPPLIERS BE LIABLE FOR
 ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT,
 TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE
 SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

License: BSD-1-clause
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions are met:
 .
    * Redistributions of source code must retain the above copyright
      notice, this list of conditions and the following disclaimer.
 .
 THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS
 IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
 TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A
 PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER
 OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL,
 EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
 PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR
 PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF
 LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
 NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
 SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

License: GPL-3+
 On Debian machines the full text of the GNU General Public License
 version 3 can be found in the file /usr/share/common-licenses/GPL-3.
